assets_warehousepart2 = {}



local default_path = minetest.get_modpath("assets_warehousepart2")
local world_path = minetest.get_worldpath()
local settings = Settings(world_path.."/assets_warehouse.conf")

model_detail = settings:get("assets_warehouse_model_quality") or 1
texture_detail = settings:get("assets_warehouse_texture_quality") or 1
player_model = settings:get("assets_wareohuse_player_model") or 1



dofile(default_path.."/care_bears/care_bears_forestoffelings.lua")
dofile(default_path.."/normal_clothes.lua")
dofile(default_path.."/peppert_and_carrot_stuff.lua")

dofile(default_path.."/animados.lua")

dofile(default_path.."/modifier.lua")

--dofile(default_path.."/player.lua")

